
#Disables certain types. Note that all these configs, like in any other mod, only hide stuff from tabs and disable their recipes
[types]

	[types.stone_type]

		[types.stone_type.betterend]
			azure_jadestone = true
			sandy_jadestone = true
			virid_jadestone = true
			sulphuric_rock = true
			flavolite = true
			violecite = true
			umbralith = true

		[types.stone_type.create]
			limestone = true
			asurine = true
			crimsite = true
			ochrum = true
			veridium = true
			scoria = true
			scorchia = true

		[types.stone_type.deep_aether]
			clorite = true
			raw_clorite = true
			aseterite = true
			nimbus_stone = true

		[types.stone_type.quark]
			soul_sandstone = true
			duskbound = true
			limestone = true
			jasper = true
			shale = true
			myalite = true
			permafrost = true

		[types.stone_type.aether]
			holystone = true
			carved_stone = true
			angelic_stone = true
			hellfire_stone = true

		[types.stone_type.naturalist]
			shellstone = true

		[types.stone_type.natures_spirit]
			travertine = true
			chert = true
			kaolin = true
			pink_sandstone = true
			white_chalk = true
			light_gray_chalk = true
			gray_chalk = true
			black_chalk = true
			brown_chalk = true
			red_chalk = true
			orange_chalk = true
			yellow_chalk = true
			lime_chalk = true
			green_chalk = true
			cyan_chalk = true
			light_blue_chalk = true
			blue_chalk = true
			purple_chalk = true
			magenta_chalk = true
			pink_chalk = true

		[types.stone_type.deeperdarker]
			sculk_stone = true
			gloomslate = true

		[types.stone_type.lost_aether_content]
			gale_stone = true

		[types.stone_type.bbb]
			polished_stone = true

		[types.stone_type.aether_redux]
			sentrite = true
			divinite = true
			driftshale = true

		[types.stone_type.upgrade_aquatic]
			coralstone = true

	[types.mud_type]

		[types.mud_type.deeperdarker]
			sculk_grime = true

		[types.mud_type.deep_aether]
			aether_mud = true

	[types.cake]

		[types.cake.natures_spirit]
			cheese_block = true

		[types.cake.mynethersdelight]
			magma_cake = true

		[types.cake.farmersrespite]
			coffee_cake = true

	[types.wood_type]

		[types.wood_type.deeperdarker]
			bloom = true
			echo = true

		[types.wood_type.betterend]
			end_lotus = true
			jellyshroom = true
			lucernia = true
			mossy_glowshroom = true
			pythadendron = true
			dragon_tree = true
			helix_tree = true
			lacugrove = true
			tenanea = true
			umbrella_tree = true

		[types.wood_type.betternether]
			anchor_tree = true
			mushroom_fir = true
			nether_sakura = true
			rubeus = true
			stalagnate = true
			wart = true
			willow = true
			nether_reed = true
			nether_mushroom = true

		[types.wood_type.quark]
			azalea = true
			ancient = true
			blossom = true

		[types.wood_type.aether]
			skyroot = true

		[types.wood_type.deep_aether]
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.wood_type.natures_spirit]
			redwood = true
			sugi = true
			wisteria = true
			fir = true
			willow = true
			aspen = true
			maple = true
			cypress = true
			olive = true
			joshua = true
			ghaf = true
			palo_verde = true
			coconut = true
			cedar = true
			larch = true
			mahogany = true
			saxaul = true

		[types.wood_type.cataclysm]
			chorus = true

		[types.wood_type.vinery]
			dark_cherry = true

		[types.wood_type.mynethersdelight]
			powdery = true

		[types.wood_type.netherexp]
			claret = true

		[types.wood_type.aether_redux]
			fieldsproot = true
			blightwillow = true
			cloudcap = true
			jellyshroom = true
			crystal = true
			glacia = true

		[types.wood_type.upgrade_aquatic]
			driftwood = true
			river = true

	[types.leaves_type]

		[types.leaves_type.aether]
			golden_oak = true
			holiday = true
			decorated_holiday = true
			crystal = true
			crystal_fruit = true
			skyroot = true

		[types.leaves_type.deep_aether]
			flowering_roseroot = true
			blue_roseroot = true
			flowering_blue_roseroot = true
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.leaves_type.betternether]
			willow = true
			rubeus = true
			anchor_tree = true
			nether_sakura = true

		[types.leaves_type.betterend]
			pythadendron = true
			lacugrove = true
			dragon_tree = true
			tenanea = true
			lucernia = true

		[types.leaves_type.natures_spirit]
			frosty_redwood = true
			redwood = true
			sugi = true
			wisteria = true
			white_wisteria = true
			part_white_wisteria = true
			blue_wisteria = true
			part_blue_wisteria = true
			pink_wisteria = true
			part_pink_wisteria = true
			purple_wisteria = true
			part_purple_wisteria = true
			frosty_fir = true
			fir = true
			willow = true
			aspen = true
			yellow_aspen = true
			red_maple = true
			orange_maple = true
			yellow_maple = true
			cypress = true
			olive = true
			joshua = true
			ghaf = true
			palo_verde = true
			coconut = true
			cedar = true
			larch = true
			mahogany = true
			saxaul = true

		[types.leaves_type.deeperdarker]
			echo = true

		[types.leaves_type.quark]
			ancient = true
			blue_blossom = true
			lavender_blossom = true
			orange_blossom = true
			yellow_blossom = true
			red_blossom = true

		[types.leaves_type.vinery]
			grapevine = true
			dark_cherry = true
			apple = true

		[types.leaves_type.aether_redux]
			fieldsproot = true
			gilded_oak = true
			blighted_skyroot = true
			purple_glacia = true
			blightwillow = true
			glacia = true

		[types.leaves_type.upgrade_aquatic]
			river = true

	[types.cut_block_type]

		[types.cut_block_type.netherexp]
			soul_slate = true
			soul_slate_brick = true
			soul_slate_tile = true
			smooth_netherrack = true
			netherrack_brick = true
			basalt = true
			polished_basalt = true
			polished_basalt_brick = true
			claret = true
			smokestalk = true
			silica_sandstone = true
			cut_silica_sandstone = true
			smooth_silica_sandstone = true
			blue_nether_brick = true
			stacked_bone = true
			stacked_wither_bone = true
			yellow_nether_brick = true

		[types.cut_block_type.yungscavebiomes]
			smooth_ancient_sandstone = true
			cut_ancient_sandstone = true
			ancient_sandstone = true

		[types.cut_block_type.bbb]
			polished_stone = true
			stone_tile = true

		[types.cut_block_type.mynethersdelight]
			powdery = true
			powdery_mosaic = true

		[types.cut_block_type.mowziesmobs]
			painted_acacia = true

		[types.cut_block_type.aether]
			skyroot = true
			holystone = true
			mossy_holystone = true
			icestone = true
			holystone_brick = true
			aerogel = true

		[types.cut_block_type.deep_aether]
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true
			cobbled_aseterite = true
			aseterite = true
			polished_aseterite = true
			aseterite_bricks = true
			raw_clorite = true
			clorite = true
			polished_clorite = true
			holystone_tile = true
			mossy_holystone_brick = true
			mossy_holystone_tile = true
			big_holystone_bricks = true
			aether_mud_bricks = true
			gilded_holystone_brick = true
			blightmoss_holystone_brick = true
			gilded_holystone_tile = true
			blightmoss_holystone_tile = true

		[types.cut_block_type.galosphere]
			silver_tiles = true
			silver_panel = true
			smooth_amethyst = true
			smooth_allurite = true
			smooth_lumiere = true
			amethyst_brick = true
			allurite_brick = true
			lumiere_brick = true
			pink_salt = true
			rose_pink_salt = true
			pastel_pink_salt = true
			polished_pink_salt = true
			polished_rose_pink_salt = true
			polished_pastel_pink_salt = true
			pink_salt_brick = true
			rose_pink_salt_brick = true
			pastel_pink_salt_brick = true

		[types.cut_block_type.naturalist]
			shellstone = true
			shellstone_brick = true
			cut_shellstone = true
			smooth_shellstone = true

		[types.cut_block_type.natures_spirit]
			pink_sandstone = true
			smooth_pink_sandstone = true
			cut_pink_sandstone = true
			travertine = true
			cobbled_travertine = true
			mossy_cobbled_travertine = true
			polished_travertine = true
			travertine_brick = true
			mossy_travertine_brick = true
			travertine_tile = true
			chert = true
			polished_chert = true
			chert_brick = true
			chert_tile = true
			redwood = true
			sugi_mosaic = true
			sugi = true
			wisteria_mosaic = true
			wisteria = true
			fir = true
			willow = true
			aspen = true
			maple = true
			cypress = true
			olive = true
			joshua_mosaic = true
			joshua = true
			ghaf = true
			xeric_thatch = true
			palo_verde = true
			coconut_mosaic = true
			coconut = true
			coconut_thatch = true
			cedar = true
			larch = true
			evergreen_thatch = true
			mahogany_mosaic = true
			mahogany = true
			saxaul = true
			kaolin = true
			white_kaolin = true
			light_gray_kaolin = true
			gray_kaolin = true
			black_kaolin = true
			brown_kaolin = true
			red_kaolin = true
			orange_kaolin = true
			yellow_kaolin = true
			lime_kaolin = true
			green_kaolin = true
			cyan_kaolin = true
			light_blue_kaolin = true
			blue_kaolin = true
			purple_kaolin = true
			magenta_kaolin = true
			pink_kaolin = true
			kaolin_brick = true
			white_kaolin_brick = true
			light_gray_kaolin_brick = true
			gray_kaolin_brick = true
			black_kaolin_brick = true
			brown_kaolin_brick = true
			red_kaolin_brick = true
			orange_kaolin_brick = true
			yellow_kaolin_brick = true
			lime_kaolin_brick = true
			green_kaolin_brick = true
			cyan_kaolin_brick = true
			light_blue_kaolin_brick = true
			blue_kaolin_brick = true
			purple_kaolin_brick = true
			magenta_kaolin_brick = true
			pink_kaolin_brick = true
			white_chalk = true
			light_gray_chalk = true
			gray_chalk = true
			black_chalk = true
			brown_chalk = true
			red_chalk = true
			orange_chalk = true
			yellow_chalk = true
			lime_chalk = true
			green_chalk = true
			cyan_chalk = true
			light_blue_chalk = true
			blue_chalk = true
			purple_chalk = true
			magenta_chalk = true
			pink_chalk = true

		[types.cut_block_type.cataclysm]
			polished_end_stone = true
			obsidian_brick = true
			chorus = true
			frosted_stone_brick = true
			stone_tile = true
			azure_seastone = true
			azure_seastone_brick = true
			polished_azure_seastone = true

		[types.cut_block_type.deeperdarker]
			echo = true
			bloom = true
			sculk_stone = true
			cobbled_sculk_stone = true
			polished_sculk_stone = true
			sculk_stone_brick = true
			sculk_stone_tile = true
			smooth_sculk_stone = true
			cut_sculk_stone = true
			sculk_grime_brick = true
			gloomslate = true
			cobbled_gloomslate = true
			polished_gloomslate = true
			gloomslate_brick = true
			gloomslate_tile = true
			smooth_gloomslate = true
			cut_gloomslate = true

		[types.cut_block_type.vinery]
			dark_cherry = true
			loam = true
			coarse_dirt = true
			dirt = true
			grass = true
			dirt_path = true

		[types.cut_block_type.hearth_and_home]
			cobblestone_brick = true
			thatch = true
			polished_calcite = true
			shingle = true
			white_shingle = true
			orange_shingle = true
			magenta_shingle = true
			light_blue_shingle = true
			yellow_shingle = true
			lime_shingle = true
			pink_shingle = true
			gray_shingle = true
			light_gray_shingle = true
			cyan_shingle = true
			purple_shingle = true
			blue_shingle = true
			brown_shingle = true
			green_shingle = true
			red_shingle = true
			black_shingle = true
			terracotta_brick = true
			white_terracotta_brick = true
			orange_terracotta_brick = true
			magenta_terracotta_brick = true
			light_blue_terracotta_brick = true
			yellow_terracotta_brick = true
			lime_terracotta_brick = true
			pink_terracotta_brick = true
			gray_terracotta_brick = true
			light_gray_terracotta_brick = true
			cyan_terracotta_brick = true
			purple_terracotta_brick = true
			blue_terracotta_brick = true
			brown_terracotta_brick = true
			green_terracotta_brick = true
			red_terracotta_brick = true
			black_terracotta_brick = true
			tile = true
			white_tile = true
			orange_tile = true
			magenta_tile = true
			light_blue_tile = true
			yellow_tile = true
			lime_tile = true
			pink_tile = true
			gray_tile = true
			light_gray_tile = true
			cyan_tile = true
			purple_tile = true
			blue_tile = true
			brown_tile = true
			green_tile = true
			red_tile = true
			black_tile = true

		[types.cut_block_type.create]
			copper_shingle = true
			exposed_copper_shingle = true
			weathered_copper_shingle = true
			oxidized_copper_shingle = true
			waxed_copper_shingle = true
			waxed_exposed_copper_shingle = true
			waxed_weathered_copper_shingle = true
			waxed_oxidized_copper_shingle = true
			copper_tile = true
			exposed_copper_tile = true
			weathered_copper_tile = true
			oxidized_copper_tile = true
			waxed_copper_tile = true
			waxed_exposed_copper_tile = true
			waxed_weathered_copper_tile = true
			waxed_oxidized_copper_tile = true
			cut_granite = true
			polished_cut_granite = true
			cut_granite_brick = true
			small_granite_brick = true
			cut_diorite = true
			polished_cut_diorite = true
			cut_diorite_brick = true
			small_diorite_brick = true
			cut_andesite = true
			polished_cut_andesite = true
			cut_andesite_brick = true
			small_andesite_brick = true
			cut_calcite = true
			polished_cut_calcite = true
			cut_calcite_brick = true
			small_calcite_brick = true
			cut_dripstone = true
			polished_cut_dripstone = true
			cut_dripstone_brick = true
			small_dripstone_brick = true
			cut_deepslate = true
			polished_cut_deepslate = true
			cut_deepslate_brick = true
			small_deepslate_brick = true
			cut_tuff = true
			polished_cut_tuff = true
			cut_tuff_brick = true
			small_tuff_brick = true
			cut_asurine = true
			polished_cut_asurine = true
			cut_asurine_brick = true
			small_asurine_brick = true
			cut_crimsite = true
			polished_cut_crimsite = true
			cut_crimsite_brick = true
			small_crimsite_brick = true
			cut_limestone = true
			polished_cut_limestone = true
			cut_limestone_brick = true
			small_limestone_brick = true
			cut_ochrum = true
			polished_cut_ochrum = true
			cut_ochrum_brick = true
			small_ochrum_brick = true
			cut_scoria = true
			polished_cut_scoria = true
			cut_scoria_brick = true
			small_scoria_brick = true
			cut_scorchia = true
			polished_cut_scorchia = true
			cut_scorchia_brick = true
			small_scorchia_brick = true
			cut_veridium = true
			polished_cut_veridium = true
			cut_veridium_brick = true
			small_veridium_brick = true

		[types.cut_block_type.quark]
			ancient_planks = true
			azalea_planks = true
			blossom_planks = true
			duskbound_block = true
			iron_plate = true
			rusty_iron_plate = true
			midori_block = true
			blue_nether_bricks = true
			sandstone_bricks = true
			red_sandstone_bricks = true
			soul_sandstone_bricks = true
			cobblestone_bricks = true
			mossy_cobblestone_bricks = true
			blackstone_bricks = true
			dirt_bricks = true
			netherrack_bricks = true
			limestone = true
			polished_limestone = true
			jasper = true
			polished_jasper = true
			shale = true
			polished_shale = true
			myalite = true
			polished_myalite = true
			permafrost = true
			permafrost_bricks = true
			raw_iron_bricks = true
			raw_gold_bricks = true
			raw_copper_bricks = true
			shingles = true
			white_shingles = true
			orange_shingles = true
			magenta_shingles = true
			light_blue_shingles = true
			yellow_shingles = true
			lime_shingles = true
			pink_shingles = true
			gray_shingles = true
			light_gray_shingles = true
			cyan_shingles = true
			purple_shingles = true
			blue_shingles = true
			brown_shingles = true
			green_shingles = true
			red_shingles = true
			black_shingles = true
			soul_sandstone = true
			cut_soul_sandstone = true
			smooth_soul_sandstone = true
			thatch = true
			calcite = true
			polished_calcite = true
			dripstone_block = true
			polished_dripstone = true
			tuff = true
			polished_tuff = true
			granite_bricks = true
			diorite_bricks = true
			andesite_bricks = true
			calcite_bricks = true
			dripstone_bricks = true
			tuff_bricks = true
			limestone_bricks = true
			jasper_bricks = true
			shale_bricks = true
			myalite_bricks = true

		[types.cut_block_type.supplementaries]
			fine_wood = true
			lapis_bricks = true
			ash_bricks = true
			stone_tile = true
			blackstone_tile = true

		[types.cut_block_type.bygonenether]
			withered_blackstone = true
			cracked_withered_blackstone = true
			warped_nether_brick = true

		[types.cut_block_type.ribbits]
			mossy_oak_planks = true

		[types.cut_block_type.aether_redux]
			polished_driftshale = true
			divinite = true
			sentrite = true
			sentrite_brick = true
			shell_shingle = true
			enchanted_shell_shingle = true
			gilded_holystone = true
			blightmoss_holystone = true
			fieldsproot = true
			blightwillow = true
			cloudcap = true
			jellyshroom = true
			crystal = true
			glacia = true

		[types.cut_block_type.savage_and_ravage]
			gloomy_tile = true

		[types.cut_block_type.clayworks]
			terracotta = true
			white_terracotta = true
			orange_terracotta = true
			magenta_terracotta = true
			light_blue_terracotta = true
			yellow_terracotta = true
			lime_terracotta = true
			pink_terracotta = true
			gray_terracotta = true
			light_gray_terracotta = true
			cyan_terracotta = true
			purple_terracotta = true
			blue_terracotta = true
			brown_terracotta = true
			green_terracotta = true
			red_terracotta = true
			black_terracotta = true
			terracotta_brick = true
			white_terracotta_brick = true
			orange_terracotta_brick = true
			magenta_terracotta_brick = true
			light_blue_terracotta_brick = true
			yellow_terracotta_brick = true
			lime_terracotta_brick = true
			pink_terracotta_brick = true
			gray_terracotta_brick = true
			light_gray_terracotta_brick = true
			cyan_terracotta_brick = true
			purple_terracotta_brick = true
			blue_terracotta_brick = true
			brown_terracotta_brick = true
			green_terracotta_brick = true
			red_terracotta_brick = true
			black_terracotta_brick = true

		[types.cut_block_type.upgrade_aquatic]
			beachgrass_thatch = true
			luminous_prismarine = true
			tooth_brick = true
			scute_shingle = true
			scute_pavement = true
			coralstone = true
			bubble_coralstone = true
			horn_coralstone = true
			tube_coralstone = true
			brain_coralstone = true
			fire_coralstone = true
			acan_coralstone = true
			finger_coralstone = true
			star_coralstone = true
			moss_coralstone = true
			petal_coralstone = true
			branch_coralstone = true
			rock_coralstone = true
			pillow_coralstone = true
			silk_coralstone = true
			chrome_coralstone = true
			prismarine_coralstone = true
			elder_prismarine_coralstone = true
			dead_coralstone = true
			kelpy_cobblestone = true
			kelpy_stone_brick = true
			kelpy_cobblestone_brick = true
			kelpy_cobblestone_tile = true
			driftwood = true
			river = true

		[types.cut_block_type.buzzier_bees]
			honeycomb_brick = true
			honeycomb_tile = true

#Disables specific entries
[entries]

	[entries.wood_type]

		[entries.wood_type.create]
			window = true
			window_pane = true

		[entries.wood_type.quark]
			hollow_log = true
			vertical_planks = true
			post = true
			trapped_chest = true
			bookshelf = true
			chest = true
			stripped_post = true
			ladder = true
			vertical_slab = true

		[entries.wood_type.backpacked]
			backpack_shelf = true

		[entries.wood_type.bbb]
			frame = true
			trim = true
			ladder = true
			layer = true
			wall = true
			beam_stairs = true
			beam_slab = true
			support = true
			lantern = true
			pallet = true
			beam = true

		[entries.wood_type.another_furniture]
			flower_box = true
			shelf = true
			shutter = true
			bench = true
			table = true
			drawer = true
			chair = true

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.hearth_and_home]
			lattice = true
			parquet = true
			vertical_trim = true
			trim = true
			sanded_wood = true

		[entries.wood_type.friendsandfoes]
			beehive = true

		[entries.wood_type.boatload]
			large_boat = true
			furnace_boat = true

	[entries.leaves_type]

		[entries.leaves_type.quark]
			hedge = true
			leaf_carpet = true

	[entries.stone_type]

		[entries.stone_type.create]
			small_brick_wall = true
			cut_wall = true
			small_bricks = true
			cut_brick_slab = true
			polished_cut_slab = true
			small_brick_stairs = true
			cut_bricks = true
			cut = true
			polished_cut = true
			small_brick_slab = true
			layered = true
			polished_cut_stairs = true
			cut_brick_wall = true
			pillar = true
			cut_stairs = true
			cut_brick_stairs = true
			polished_cut_wall = true
			cut_slab = true

		[entries.stone_type.quark]
			polished_vertical_slab = true
			pillar = true
			vertical_slab = true

	[entries.mud_type]

		[entries.mud_type.quark]
			carved_bricks = true
			pillar = true
			brick_lattice = true

